SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery::setHighlightMergeContiguous
SolrQuery
PHP Manual

# SolrQuery::setHighlightMaxAnalyzedChars

(PECL solr >= 0.9.2)

SolrQuery::setHighlightMaxAnalyzedChars — Specifies the number of characters into a document to look for suitable snippets

### 説明

public SolrQuery SolrQuery::setHighlightMaxAnalyzedChars ( int `$value` )

Specifies the number of characters into a document to look for suitable snippets

### パラメータ

`value`

  The number of characters into a document to look for suitable snippets

### 返り値

Returns the current SolrQuery object, if the return value is used.

SolrQuery::setHighlightMaxAlternateFieldLength
SolrQuery::setHighlightMergeContiguous
SolrQuery
PHP Manual